This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 140365

Summary: Provide a possibility to set nodes column label to Outline
Product: platform Reporter: Martin Entlicher <mentlicher>
Component: ExplorerAssignee: Stanislav Aubrecht <saubrecht>
Status: RESOLVED FIXED    
Severity: blocker CC: apireviews
Priority: P3    
Version: 6.x   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Exception Reporter:
Bug Depends on:    
Bug Blocks: 136658    

Description Martin Entlicher 2008-07-16 17:35:41 UTC
The OutlineView can be created with the nodes column label specified, but it can not be changed later.
Can a setNodesColumnLabel(String) method be added to DefaultOutlineModel, please?
Comment 1 Stanislav Aubrecht 2008-07-17 09:43:13 UTC
fixed

b85a1692bd09
Comment 2 Jesse Glick 2008-07-18 18:38:52 UTC
Should have gone through API review, I think.